* {
    object-fit: contain;
    justify-content: center;
    font-family: "PF Highway Sans Pro", Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    transition: .2s all ease-in-out;
    -webkit-transition: .2s all ease-in-out;
    -moz-transition: .2s all ease-in-out;
    -ms-transition: .2s all ease-in-out;
    -o-transition: .2s all ease-in-out;
}

*::selection {
    color: #222;
    background-color: #f8d227;
}

.menu-image {
    display: none;
}

html, body {
    min-height: 100%;
    background-color: #000;
    margin: 0;
    width: 100%;
    color: #fafafa;
    text-align: center;
    font-size: 16pt;
}

h2 {
    font-weight: 900;
    font-size: 32pt;
    /* border: 0px solid #f8d227; */
    border-width: 0 0 1px 0;
    /* width: max-content; */
}

h3, .livingPhotos-Text-Header {
    display: flex;
    flex-direction: column;
}

h3 {
    /* border: 0px solid #f8d227;
    border-width: 0 0 1px 0; */
    width: fit-content;
}

.livingPhotos-Text-Header:after, .main-left-header-text:after, h3:after {
    content: " ";
    width: 230px;
    height: 1px;
    border: 0px solid #f8d227;
    border-width: 0 0 1px 0;
    margin: 10px 0;
    /* width: max-content; */
}

ul {
    list-style-type: none;
}

.link {
    border: 0;
    border-style: dotted;
    border-width: 0 0 1px 0;
    text-decoration: none;
    color: #f8d227;
}

.link:link, .link:visited {
    color: #ccc;
}

a:link {
    color: #fafafa;
}

.orderButton a {
    text-decoration: none;
}

.orderButton a:link, .orderButton a:visited {
    color: #e69807;
}

.writeReviewButton a {
    text-decoration: none;
}

.writeReviewButton a:link, .writeReviewButton a:visited {
    color: #e69807;
}

a:hover {
    color: #f8d227 !important;
}

/* selected link */

a:active {
    color: #f8d227;
}

a:visited {
    color: #fafafa;
}

.wrapper {
    width: 1280px;
    margin: 0 auto;
}

.header {
    width: 1280px;
    padding: 10px 10px;
    display: flex;
    flex-direction: row;
    font-size: 12pt;
    justify-content: space-around;
    margin: 0 auto;
}

header {
    z-index: 997;
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, .9);
    width: 100%;
    top: 0;
}

.headerItem {
    align-content: center;
    align-items: center;
    display: flex;
    min-width: 200px;
}

.header-contact {
    display: flex;
    flex-direction: column;
    text-align: left;
    font-size: 8pt;
    justify-content: center;
    align-items: baseline;
    font-family: "PF Din Condenced Pro";
}

.dropdownPhones {
    border-style: dotted;
    border-color: #fafafa;
    /* border-width: 0 0 1px 0; */
    background-color: #000;
    color: #fafafa;
    font-size: 14pt;
    outline: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: "PF Din Condenced Pro";
}

option {
    font-family: "PF Din Condenced Pro";
}

.phoneItem {
    display: flex;
    flex-direction: column;
    font-size: 14pt;
}

.phoneItem a {
    font-family: "PF Din Condenced Pro";
}

.phoneItem p {
    font-family: "PF Din Condenced Pro";
    font-size: 10pt;
    margin: 5px 0;
}

.menu {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.menuItem {
    padding: 20px 10px;
}

.orderButton {
    padding: 10px 20px;
    outline: 1px solid #f8d227;
    color: #f8d227;
    cursor: pointer;
    font-size: 16pt;
    font-family: "PF Din Condenced Pro";
}

.orderButton:hover {
    outline: 0;
    background-color: #f8d227;
    color: #000;
    box-shadow: 0 0 2px rgba(0, 0, 0, .2);
    /* font-weight: 600;     */
}

.writeReviewButton {
    padding: 10px 20px;
    margin: 10px 0;
    outline: 1px solid #f8d227;
    color: #f8d227;
    cursor: pointer;
    font-size: 16pt;
    font-family: "PF Din Condenced Pro";
}

.writeReviewButton:hover {
    outline: 0;
    background-color: #f8d227;
    color: #000;
    box-shadow: 0 0 2px rgba(0, 0, 0, .2);
    /* font-weight: 600;     */
}

.block {
    width: 100%;
    margin: 0;
    min-height: 100vh;
}

.block-2 {
    width: 100%;
    margin: 0;
    min-height: 50vh;
}

.sale {
    margin-top: 10vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    min-height: auto;
    position: absolute;
    z-index: 10;
}

.sale-content {
    max-width: 1024px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    background-color: #f8d227de;
    padding: 20px;
}

.sale-info {
    color: #222;
}

.sale-info a, .sale-info a:link, .sale-info a:visited {
    color: #333;
    margin: 5px;
    padding: 5px;
}

.sale-info a:hover {
    color: rgb(202, 172, 38) !important;
}

.sale-close {
    margin: 0 20px;
}

.sale .close-icon {
    display: inline-block;
    height: 40px;
    width: 40px;
    cursor: pointer;
    stroke: #222;
}

.sale .circle {
    opacity: 0.1;
}

.sale .progress {
    opacity: 0;
    stroke-dasharray: 0, 120;
    transition: 0.5s cubic-bezier(0.165, 0.775, 0.145, 1.020);
}

.close-icon:hover .progress {
    opacity: 1;
    stroke-dasharray: 75, 120;
}

.close-icon:active .progress {
    opacity: 1;
    stroke-dasharray: 120, 120;
}

.main {
    height: 100vh;
    overflow: hidden;
    display: grid;
    width: 100%;
    grid-template-rows: 20% 60% 20%;
    grid-template-columns: 10% 25% 30% 25% 10%;
    text-align: left;
    position: relative;
}

.main-left-header-text {
    display: flex;
    flex-direction: column;
}

.main-left-text {
    font-weight: 100;
}

.mainVideoBg {
    width: 100%;
    height: 100%;
    object-fit: contain;
    grid-row: 1/-1;
    grid-column: 1/-1;
    z-index: 1;
    filter: contrast(1.2);
    -webkit-filter: contrast(1.2);
}

.fade {
    height: 100%;
    width: 100%;
    top: 0;
    position: absolute;
    z-index: 2;
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 1) 100%);
}

.main-left, .main-right {
    grid-row: 2;
}

.main-left {
    grid-column: 2;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.main-right {
    grid-column: 4;
    z-index: 3;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
}

.mainVideoBg-video {
    width: 100%;
    height: 100%;
    object-fit: contain;
    transform: rotate(-90deg) scale(.5);
}

.logo {
    width: 350px;
    margin: 20px 20px 20px 0;
}

.main-right-terms {
    width: 500px;
    height: 300px;
    background: url(../images/vine.png) no-repeat center;
    overflow: visible;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.main-right-terms-text {
    margin: 20px;
    font-size: 16pt;
    font-weight: 100;
    /* line-height: 32pt; */
}

.main-success {
    grid-row: 2;
    grid-column: 2/5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 2;
    /* color: rgb(135, 255, 36); */
    color: #9bff84;
    background-color: rgba(0, 0, 0, .5);
}

#adhearances {
    padding: 100px 10%;
}

.adhearances {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.adhearances-header {
    text-align: left;
}

.adhearances-left {
    text-align: left;
    width: 40%;
    margin-right: 10%;
}

.adhearances-left-header {
    font-weight: 600;
    font-size: 20pt;
}

.adhearances-right {
    width: 50%;
    object-fit: contain;
    display: flex;
    justify-content: center;
    align-items: center;
}

.adhearances-right-video {
    width: 100%;
    max-height: 60vh;
}

.youtubeVideo-1 {
    width: 40vw;
    height: 23vw;
}

.auditorium, .privilegies {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.auditorium h2, .privilegies h2 {
    font-size: 42pt;
    font-family: "PF Highway Sans pro";
    margin: 0;
    /* border: 0 solid white;
    border: 0px solid #f8d227;
    border-width: 0 0 1px 0; */
    /* border-width: 0 0 1px 0; */
    /* border-style: dotted; */
}

.privilegies h2 {
    border: 0 solid white;
    border: 0px solid #f8d227;
    border-width: 0 0 1px 0;
}

.auditorium-blocks {
    display: flex;
    width: 100%;
}

.auditorium-block a, .auditorium-block a:link {
    border: 0;
    color: #fafafa;
    text-decoration: none;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.auditorium-block a:hover {
    color: #f8d227;
}

.auditorium-blocks-aligner {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    width: 100%;
}

.auditorium-block {
    display: flex;
    flex-direction: column;
    width: 440px;
    background: url(../images/vine.png) no-repeat center;
    background-size: auto;
    align-items: center;
}

.auditorium-block:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    cursor: default;
}

.privilegies .auditorium-block {
    width: 35%;
    min-height: 80px;
    background-size: contain;
    margin: 10px;
}

.auditorium-header {
    font-weight: 900;
    font-size: 20pt;
    margin: 20px;
    padding: 10px;
    border: 0 solid #f8d227;
    border-width: 0 0 1px 0;
    width: fit-content;
}

.auditorium-text {
    font-weight: 500;
    font-size: 16pt;
}

.privilegies-blocks {
    display: flex;
    justify-content: space-around;
    width: 1024px;
}

.privilegies-block a, .privilegies-block a:link {
    border: 0;
    color: #fafafa;
    text-decoration: none;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.privilegies-block a:hover {
    color: #f8d227;
}

.privilegies-blocks-aligner {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
}

.privilegies-block {
    display: flex;
    flex-direction: column;
    width: 25%;
    background: url(../images/vine.png) no-repeat center;
    background-size: auto;
}

.privilegies-block:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    cursor: default;
}

.privilegies .privilegies-block {
    width: 230px;
    min-height: 80px;
    background-size: contain;
    margin: 10px;
}

.privilegies-header {
    font-weight: 900;
    font-size: 20pt;
    margin: 20px;
    padding: 10px;
    border: 0 solid #f8d227;
    border-width: 0 0 1px 0;
}

.privilegies-text {
    font-weight: 500;
    font-size: 16pt;
}

#livingPhotos video {
    width: 50vw;
    height: 100vh;
    object-fit: contain;
}

.livingPhotos-row {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    height: 100vh;
    flex-wrap: wrap;
}

.livingPhotos-col {
    margin: 0;
    padding: 0;
    width: 50%;
    height: 100%;
    overflow: hidden;
    align-items: center;
    align-content: center;
    align-self: center;
    display: flex;
}

.livingPhotos-image {
    height: 100vh;
    width: 50vw;
}

.livingPhotos-Text {
    padding: 50px;
    width: 70%;
    text-align: left;
}

.livingPhotos-Text-Header {
    font-weight: 900;
    font-size: 36pt;
    line-height: 42pt;
    font-weight: 700;
    width: fit-content;
    padding: 10px 0;
}

#video11 {
    width: 100%;
    object-fit: cover;
}

.livingPhotos-header2 {
    padding: 50px 0 0 0;
    display: flex;
}

.livingPhotos-header2 h2 {
    font-size: 42pt;
    /* border: 0;
    border-color: #fafafa; */
    /* border-style: ridge; */
    /* border-width: 0 0 2px 0; */
}

.complectation {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.complectation-col:before {
    content: " ";
    width: 1px;
    height: 50vh;
    border: 0px solid #f8d227;
    border-width: 0 0 0 1px;
}

.complectation-ul {
    list-style-type: circle;
}

.complectation-container {
    display: flex;
    justify-content: space-evenly;
    flex-direction: row;
    width: 100%;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    overflow: hidden;
}

.complectation-part {
    display: flex;
    width: 20%;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    /* border: 1px solid #fafafa; */
    height: 450px;
}

.complectation-part:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.part-img {
    width: 100%;
    height: 300px;
    object-fit: contain;
}

.part-text {
    margin: 30px 50px;
}

.costs {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    background: url(../images/costs-bg.jpg) no-repeat center;
}

.costs-block {
    background-color: #fafafa;
    color: #000;
    width: 25vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.costs-block-text {
    margin: 0 30px;
    line-height: 35pt;
    font-weight: 100;
    text-align: justify;
}

.orderButton2 {
    padding: 10px 20px;
    background-color: #000;
    color: #fafafa;
    width: 50%;
}

.orderButton2:hover {
    background-color: #fafafa;
    color: #000;
    outline: 1px solid #000;
    cursor: pointer;
    box-shadow: 0 0 2px rgba(0, 0, 0, .2);
}

.costs-block-link {
    font-size: 10pt;
    color: #000;
    margin: 20px 0;
}

.costs-block-link:link {
    color: #000;
}

.costs-block-link:visited {
    color: #000;
}

.additional {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.slider {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
}

.slider-left {
    align-content: center;
    align-self: center;
}

.slider-right {
    align-content: center;
    align-self: center;
}

.slider-content {
    width: 70vw;
    overflow: hidden;
    display: flex;
    overflow: hidden;
    flex-wrap: nowrap;
    justify-content: flex-start;
    padding: 20px;
}

.slider-content-block {
    margin: 3%;
    width: 350px;
    height: 600px;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    align-items: center;
}

.slider-content-block .orderButton {
    margin: 30px;
    width: 50%;
}

.slider-content-info {
    border: 1px solid #fafafa;
    height: 70%;
    display: flex;
    flex-direction: column;
    padding: 10%;
    width: 90%;
}

.slider-content-info img {
    height: 70%;
}

.additional-header h2 {
    margin: 0;
}

.masters {
    font-family: "Regina Cursiv";
    font-size: 20pt;
    margin: 0;
}

.shipping {
    background: url(../images/waranty-bg.png) no-repeat center;
    background-size: cover;
    background-repeat: no-repeat;
    display: grid;
    width: 100%;
    grid-template-rows: 10% 55% auto 30px;
    grid-template-columns: 20% 25% 10% 25% 20%;
    position: relative;
    min-height: 130vh;
}

.shipping-bg {
    width: 100%;
    height: 100%;
    object-fit: contain;
    grid-row: 1/-1;
    grid-column: 1/-1;
    z-index: 1;
    top: 0;
    position: absolute;
    z-index: 2;
    /* background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0) 100%); */
}

.shipping-info {
    grid-row: 2;
    grid-column: 2;
    text-align: left;
}

.waranty-info {
    grid-row: 2;
    grid-column: 4;
    text-align: left;
}

.shipping-hook {
    grid-row: 3;
    grid-column: 2/5;
    background-color: rgba(30, 30, 30, .7);
    width: 50%;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.shipping-hook h3, .shipping-hook a:link {
    color: #f8d227;
    font-weight: 100;
    font-family: "PF Highway Sans Pro";
}

.shipping-hook h3 {
    margin: 5px;
    font-size: 20pt;
    margin: 10px 0 20px 0;
}

.shipping-hook a:link {
    font-size: 24pt;
    text-decoration: none;
    border: 0;
    border-style: dotted;
    /* border-width: 0 0 1px 0; */
    margin: 0;
}

.review-video-video {
    width: 100%;
}

.youtubeVideo-2 {
    width: 780px;
    height: 440px;
}

.reviews {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
}

.reviews-container {
    display: flex;
    max-height: 100vh;
    overflow: hidden;
    width: 100%;
    justify-content: flex-start;
    margin: 50px 0;
}

.reviews-container-left {
    width: 55%;
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 1) 100%);
    overflow: hidden;
    position: relative;
}

.reviews-container-left img {
    height: 100%;
    transform: translateX(-22%);
    -webkit-transform: translateX(-22%);
    -moz-transform: translateX(-22%);
    -ms-transform: translateX(-22%);
    -o-transform: translateX(-22%);
}

.fade-2 {
    height: 100%;
    width: 100%;
    top: 0;
    position: absolute;
    z-index: 2;
    background: -webkit-linear-gradient(right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0) 100%);
}

.reviews-container-right {
    text-align: left;
    width: 40%;
    margin: 0 3%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.reviews-container-right h4 {
    font-size: 32pt;
}

.reviews-list {
    height: 70%;
    overflow: scroll;
    overflow-x: hidden;
}

.reviews-list::-webkit-scrollbar {
    width: 1em;
}

.reviews-list::-webkit-scrollbar-track {
    box-shadow: inset 1 1 6px rgba(0, 0, 0, 0.3);
}

.reviews-list::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 2px solid slategrey;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    height: 50px;
}

.reviews-text {
    text-align: left;
    padding: 0;
}

.reviews-text-header {
    font-size: 18pt;
}

.reviews-text-city {
    font-size: 12pt;
    margin-bottom: 20px;
}

.reviews-text-text {
    font-size: 14pt;
    margin-bottom: 100px;
}

.about {
    min-height: 70vh;
    display: flex;
    padding: 0 20%;
    flex-direction: column;
    align-items: center;
    font-size: 16pt;
    line-height: normal;
    font-weight: 200;
    margin: 0% 0 10% 0;
}

.about h2 {
    font-size: 42pt;
    font-family: "PF Highway Sans pro";
    /* margin: 0; */
    border: 0 solid white;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #f8d227;
    line-height: normal;
}

.slogan {
    color: #f8d227;
    font-weight: 500;
}

footer, footer a {
    font-family: "PF Highway Sans Pro";
    font-weight: 100;
    padding: 20px;
    font-size: 14pt;
    text-decoration: none;
}

.panel {
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .12), 0 1px 6px 0 rgba(0, 0, 0, .12);
    border-radius: 6px;
    border: 0;
}

@-moz-document url-prefix() {
    .form-control {
        height: auto;
    }
}

.panel-primary {
    background-color: #2c3e50;
    color: #fff;
}

.panel-primary>.panel-heading {
    color: #fff;
    font-size: 20px;
    background-color: #2c3e50;
    border-color: #2c3e50;
}

.btn-warning {
    background-color: transparent;
    border-color: #bdc3c7;
}

input[type="text"] {
    border: 0;
    outline: none;
    background-color: rgba(20, 20, 20, 0);
    padding: 20px;
    font-size: 14pt;
    color: #fafafa;
    text-align: center;
    border-width: 0 0 0 1px;
    border-color: #fafafa;
    outline: 1px;
    width: 100%;
}

.btn {
    margin: 20px;
    background-color: #f8d227;
    /* Green */
    border: none;
    color: #222;
    font-weight: 500;
    font-family: "PF Highway Sans Pro";
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18pt;
    cursor: pointer;
}

.btn:hover {
    background-color: transparent;
    outline: 1px solid #f8d227;
    color: #f8d227;
}

.buy {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    margin: 0 auto;
    background-color: rgba(20, 20, 20, .5);
    padding: 5px;
}

.buy * {
    margin: 10px 0;
}

.buy-header {
    font-size: 32pt;
    font-family: "PF Highway Sans pro";
    /* margin: 0; */
    border: 0 solid white;
    border-width: 0 0 1px 0;
    padding: 0 0 10px 0;
    margin: 30px 0;
    /* width: 70%; */
    /* border-style: dotted; */
}

.buy form {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    /* align-items: center; */
    box-sizing: border-box;
}

.buy label {
    margin-top: 0;
    /* padding: 20px; */
    width: 70%;
    margin-bottom: 20px;
}

.buy input[type="text"] {
    width: 70%;
}

.buy .btn {
    width: 70%;
}

.form-group {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    margin-top: 0;
    /* background-color: rgba(20, 20, 20, .5); */
    padding: 20px 0;
}

.form-top {
    margin-top: 0;
}

.block-buy {
    margin-bottom: 50px;
}

#tech {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
}

.tech-grid {
    display: grid;
    grid-template-columns: 18% repeat(5, 16.6%);
    padding: 20px;
    max-width: 1200px;
}

.tech h2 {
    font-size: 32pt;
    font-family: "PF Highway Sans pro";
    /* margin: 0; */
    border: 0 solid white;
    /* border-width: 0 0 1px 0; */
    padding: 0 0 10px 0;
    width: 70%;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-2_6, .grid-col {
    padding: 20px;
    border: 1px solid white;
    align-items: center;
    align-content: center;
    font-size: .7rem;
    /* align-self: center; */
}

.grid-col:hover, .grid-col:focus, .grid-col:active {
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    z-index: 3;
    /* background-color: #ec9e0c; */
    /* color: #222; */
    cursor: default;
    /* font-weight: 600; */
}

.col-1 {
    grid-column: 1;
}

.col-2 {
    grid-column: 2;
}

.col-3 {
    grid-column: 3;
}

.col-4 {
    grid-column: 4;
}

.col-5 {
    grid-column: 5;
}

.col-6 {
    grid-column: 6;
}

.col-2_6 {
    grid-column: 2/-1;
}

.col-1_3 {
    grid-column: 1/4;
}

.col-2_3 {
    grid-column: 2/4;
}

.col-4_6 {
    grid-column: 4/-1;
}

.col-5_6 {
    grid-column: 5/-1;
}

.col-1_6 {
    grid-column: 1/-1;
}

.grid-header {
    background-color: #e69807;
    color: #111;
    padding: 20px;
    grid-gap: 20px;
    align-items: center;
    border: 1px solid #111;
    font-weight: 600;
    font-size: 1rem;
    justify-content: center;
    align-content: center;
}

.modal {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 999;
    background-color: rgba(0, 0, 0, .9);
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
}

.modal-bg {
    z-index: 0;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    position: absolute;
}

.buy-modal {
    min-height: 50%;
    z-index: 1;
    background-color: rgba(8, 10, 11, .95);
    position: relative;
}

.close-button {
    position: absolute;
    right: 15px;
    width: 50px;
    height: 50px;
    top: 15px;
    margin: 0;
    cursor: pointer;
}

.close-button:hover {
    filter: drop-shadow(0 0 10px rgba(255, 255, 255, 1));
    -webkit-filter: drop-shadow(0 0 10px rgba(255, 255, 255, 1));
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

.close-button img {
    width: 100%;
    height: 100%;
    margin: 0;
}

.mobile {
    display: none;
}

.desktop {
    display: initial;
}

textarea {
    border: 0;
    outline: none;
    background-color: rgba(20, 20, 20, 0);
    padding: 20px;
    font-size: 14pt;
    color: #fafafa;
    text-align: center;
    border-width: 0 0 0 1px;
    border-color: #fafafa;
    outline: 1px;
    width: 70%;
}

textarea:focus {
    outline: 1px solid #f8d227;
}

.main-left-header {
    margin: 0;
}

.main-left-header-text {
    margin-bottom: 20px;
    margin-top: 0;
    width: min-content;
}

.main-left {
    justify-content: center;
}

.complectation-col .livingPhotos-Text {
    width: 90%;
    padding: 50px;
    padding-right: 10px;
}

.complectation-col .livingPhotos-Text-Header:after {
    display: none;
}

.complectation-ul li {
    margin: 10px 0;
}

.cost-old {
    text-decoration: line-through;
    font-size: .6em;
    color: #888;
}

@media only screen and (max-width: 1440px) {
    .header {
        width: 100%;
        margin: 0 20px;
    }
    .main-right-terms {
        width: 320px;
    }
    .shipping-hook {
        width: auto;
    }
    .livingPhotos-Text-Header {
        font-weight: 900;
        font-size: 30pt;
    }
    html, body {
        font-size: 14pt;
    }
    .adhearances-left-header {
        font-weight: 600;
        font-size: 20pt;
        margin: 10px 0;
    }
    .adhearances-left {
        text-align: left;
        width: 50%;
        margin-right: 8%;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .header {
        width: 100%;
        margin: 0 20px;
    }
    .wrapper {
        width: 1024px;
    }
    .main-right-terms {
        width: 320px;
    }
    .shipping-hook {
        width: auto;
    }
    .livingPhotos-Text-Header {
        font-weight: 900;
        font-size: 30pt;
    }
    .shipping {
        min-height: 170vh;
    }
    .costs-block {
        width: 42vw
    }
    .livingPhotos-Text {
        padding: 50px;
        width: 100%;
        text-align: left;
    }
    .wrapper {
        width: 100%;
    }
    .livingPhotos-row {
        min-height: 60vh;
        height: auto;
        /* margin: 40px 0; */
    }
    #livingPhotos video {
        height: auto;
    }
}

@media only screen and (max-width: 768px) {
    .header {
        margin: 0;
    }
    .mobile {
        display: flex;
    }
    .desktop {
        display: none;
    }
    html, body {
        font-size: 12pt;
    }
    .menuActive {
        left: 0;
        margin: 0 auto;
        transition: all .4s ease-in-out;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
    }
    h2 {
        font-weight: 900;
        font-size: 28pt;
    }
    header {
        background-color: rgba(0, 0, 0, .99);
        left: -100%;
        margin: 0;
        transition: all .4s ease-in-out;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
    }
    .header {
        width: 100%;
        flex-direction: column;
        align-items: center;
        height: 100vh;
        justify-content: flex-start;
    }
    .headerItem {
        margin: 10px 0;
    }
    .menu {
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        text-align: center;
        padding: 0;
    }
    .menuItem {
        padding: 12px 10px;
    }
    .header-contact {
        align-items: center;
    }
    .wrapper {
        width: 100%;
    }
    .menu-image {
        display: flex;
        justify-content: center;
        position: fixed;
        left: 5vw;
        top: 5vw;
        width: 40px;
        height: 40px;
        z-index: 998;
    }
    .main {
        height: auto;
        overflow: hidden;
        display: grid;
        width: 100%;
        grid-template-rows: auto auto auto auto;
        grid-template-columns: 100vw;
        text-align: left;
        position: relative;
    }
    .main-left-techcharacterisitcs {
        display: none;
    }
    .main-left {
        grid-column: 1;
        grid-row: 2;
        width: 100%;
        align-items: center;
    }
    .main-left-header {
        font-size: 26pt;
        text-align: center;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0;
    }
    .main-left-header-text {
        margin: 0;
        order: 2;
        width: 70%;
    }
    .main-left-text {
        align-items: center;
        text-align: center;
        margin: 0 20%;
    }
    .logo {
        order: 1;
        width: 50vw;
        margin: 30px;
    }
    .mainVideoBg {
        width: 100%;
        height: 440px;
        object-fit: contain;
        grid-row: 3;
        z-index: 1;
        filter: contrast(1.2);
        -webkit-filter: contrast(1.2);
    }
    .mainVideoBg-video {
        transform: rotate(-90deg) scale(1.2);
        -webkit-transform: rotate(-90deg) scale(1.2);
        -moz-transform: rotate(-90deg) scale(1.2);
        -ms-transform: rotate(-90deg) scale(1.2);
        -o-transform: rotate(-90deg) scale(1.2);
    }
    .main-right {
        grid-column: 1;
        order: 3;
        grid-row: 4;
        flex-direction: row;
    }
    .main-right-terms {
        width: 30%;
        height: 160px;
        background: url(../images/vine.png) no-repeat center;
        overflow: visible;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        font-size: 10pt;
    }
    .main-right-terms-text {
        margin: 0px;
        font-size: 11pt;
        font-weight: 100;
        /* line-height: 32pt; */
    }
    .tech-grid {
        display: none;
        /* grid-template-rows: 20% 60% 20%; */
        grid-template-columns: 100%;
        padding: 20px;
        /* grid-gap: 20px; */
        /* border: 1px solid #fafafa; */
    }
    #adhearances {
        padding: 0;
    }
    .adhearances {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .adhearances-header {
        font-size: 19pt;
        padding: 5%;
    }
    .adhearances-left {
        text-align: left;
        width: 100%;
        margin-right: 10%;
        order: 2;
        padding: 10%;
    }
    .adhearances-left-header {
        font-weight: 900;
        font-size: 14pt;
    }
    .adhearances-right {
        width: 100%;
        order: 1;
        object-fit: contain;
    }
    .auditorium-blocks {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        padding: 10%;
    }
    .auditorium-block {
        width: 90%;
    }
    .livingPhotos-row {
        flex-direction: column;
        min-height: 60vh;
        height: auto;
        margin: 50px 0;
    }
    .livingPhotos-col {
        width: 100%;
    }
    #livingPhotos video {
        width: 100%;
        height: auto;
        object-fit: contain;
    }
    .livingPhotos-col-1 {
        order: 1;
    }
    .livingPhotos-col-2 {
        order: 2;
        padding: 10%;
        width: auto;
    }
    .livingPhotos-Text-Header {
        font-size: 15pt;
        line-height: 19pt;
        text-align: left;
    }
    .livingPhotos-Text-Main {
        text-align: left;
    }
    .livingPhotos-Text {
        padding: 10px;
        width: 90%;
        text-align: center;
    }
    .livingPhotos-header2 h2 {
        font-size: 22pt;
        border: 0;
        border-color: #fafafa;
        border-style: solid;
    }
    .shipping {
        grid-template-rows: 2% auto auto auto;
        grid-template-columns: 10% 80% 10%;
        height: auto;
    }
    .shipping-info {
        grid-row: 2;
        grid-column: 2;
        text-align: left;
    }
    .waranty-info {
        grid-row: 3;
        grid-column: 2;
        text-align: left;
    }
    .shipping-hook {
        grid-row: 4;
        grid-column: 1/-1;
        background-color: rgba(30, 30, 30, .7);
        width: 100%;
        margin: 0 auto;
        padding: 20px;
    }
    .costs-block {
        background-color: #fafafadb;
        color: #000;
        width: 100%;
    }
    .costs-block h4 {
        font-size: 24pt;
    }
    .costs-block-text {
        margin: 0 50px;
        line-height: 35pt;
        font-weight: 100;
        font-size: 14pt;
    }
    .btn {
        /* margin: 20px; */
        background-color: #f8d227;
        border: none;
        color: #222;
        font-weight: 600;
        font-family: "PF Highway Sans Pro";
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 13pt;
        cursor: pointer;
    }
    .shipping-hook h3 {
        margin: 5px;
        font-size: 15pt;
        margin: 10px 0 20px 0;
    }
    input[type="text"] {
        border: 0;
        outline: none;
        background-color: rgba(20, 20, 20, .5);
        padding: 20px;
        font-size: 13pt;
        color: #fafafa;
        text-align: center;
        /* border-width: 0 0 1px 0; */
        border-color: #fafafa;
        outline: 1px;
    }
    .reviews-container {
        width: 100%;
        margin: 0 50px;
    }
    .reviews-container-left {
        display: none;
    }
    .reviews-container-right {
        width: 90%;
        margin: 5%;
    }
    .reviews-container-right h4 {
        font-size: 26pt;
    }
    .reviews-text-header {
        font-size: 15pt;
        font-weight: 600;
    }
    .reviews-text-city {
        font-size: 10pt;
        margin-bottom: 20px;
    }
    .reviews-text-text {
        font-size: 12pt;
        margin-bottom: 100px;
    }
    .about h2 {
        font-size: 28pt;
    }
    .about {
        min-height: 70vh;
        display: flex;
        padding: 0 20%;
        flex-direction: column;
        align-items: center;
        font-size: 12pt;
        font-weight: 100;
        text-align: left;
    }
    .about {
        padding: 0 10%;
    }
    .buy {
        width: 100%;
        margin: 20px auto;
        background-color: rgba(0, 0, 0, .8);
    }
    .close-button {
        width: 35px;
        height: 35px;
    }
    .buy-header {
        font-size: 22pt;
    }
    .buy .btn {
        width: 80%;
    }
    .buy input[type="text"] {
        width: 80%;
    }
    .buy label {
        width: 80%;
    }
    .auditorium h2, .privilegies h2 {
        font-size: 19pt;
        text-align: left;
        margin: 10%;
    }
    .privilegies, .auditorium-block {
        width: 100%;
        margin: 10%;
    }
    .auditorium-header {
        font-weight: 900;
        font-size: 15pt;
        margin: 20px;
    }
    .auditorium-text {
        font-weight: 500;
        font-size: 12pt;
    }
    .auditorium-text:hover {
        color: #f8d227;
    }
    #reviews h2 {
        padding-top: 20px;
        /* border-width: 0 0 1px 0; */
        border-color: #fafafa;
    }
    .complectation-container {
        justify-content: center;
    }
    .complectation-part {
        width: 45%;
        height: auto;
        min-height: 350px;
    }
    .part-text {
        margin: 10px;
        text-align: left;
        font-size: 10pt;
    }
    .part-img {
        width: 100%;
        height: 180px;
        object-fit: contain;
    }
    .privilegies {
        margin: 0;
    }
    .privilegies .auditorium-block {
        width: 100%;
    }
    .privilegies-blocks {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        width: auto;
    }
    .main-success {
        grid-row: 2;
        grid-column: 1;
    }
    .main-success-text {
        font-weight: 100;
        align-items: center;
        text-align: center;
        padding-left: 0%;
        margin-right: 0%;
        order: 2;
        margin-right: 0%;
    }
    .main-success .logo {
        margin: 0;
    }
    .youtubeVideo-2 {
        width: 100%;
        height: 60vw;
    }
    .auditorium-blocks-aligner {
        flex-direction: column;
        align-items: center;
    }
    .youtubeVideo-1 {
        width: 100vw;
        height: 60vw;
    }
    .complectationLink {
        order: 4;
        grid-column: 1;
        grid-row: -1;
    }
    textarea {
        width: 80%;
    }
    .buy-modal .buy-header {
        margin: 0;
    }
    .form-group {
        padding: 10px 0;
    }
    .slogan {
        text-align: center;
    }
    .complectation-col .livingPhotos-Text {
        width: 100%;
        padding: 0;
        padding-left: 20px;
    }
    .complectation-col .livingPhotos-Text-Header {
        font-size: 28pt;
        line-height: 33pt;
        transform: translate(-20px);
        -webkit-transform: translate(-20px);
        -moz-transform: translate(-20px);
        -ms-transform: translate(-20px);
        -o-transform: translate(-20px);
    }
    .review-video-container {
        width: 100%;
    }
    .main-left-header-text {
        display: flex;
        align-items: center;
    }
    .sale-content {
        display: flex;
        justify-content: space-around;
        flex-direction: column;
        height: 100vh;
        background-color: #f8d227;
    }
    .sale {
        margin: 0;
        top: 0;
        position: fixed;
        font-size: 15pt;
        font-weight: 400;
    }
    .cost-old {
        display: flex;
        justify-content: flex-end;
        margin: 0;
        line-height: 0;
    }
    .sale-info a, .sale-info a:link, .sale-info a:visited {
        color: #333;
        margin: 0;
        padding: 0;
    }
}

@media only screen and (min-width:600px) and (max-width: 768px) {
    html, body {
        font-size: 16pt;
    }
    .livingPhotos-Text-Header {
        font-size: 20pt;
        line-height: 33pt;
    }
    .mainVideoBg-video {
        transform: rotate(-90deg) scale(.8);
        -webkit-transform: rotate(-90deg) scale(.8);
        -moz-transform: rotate(-90deg) scale(.8);
        -ms-transform: rotate(-90deg) scale(.8);
        -o-transform: rotate(-90deg) scale(.8);
    }
    .buy .btn {
        font-size: 16pt;
        font-weight: 500;
    }
    .privilegies .privilegies-block {
        margin: 20px;
    }
    .about {
        min-height: 50vh;
    }
    .shipping {
        min-height: 130vh;
    }
    .orderButton2 {
        padding: 10px 20px;
        background-color: #000;
        color: #fafafa;
        width: 25%;
    }
    .livingPhotos-row {
        min-height: 40vh;
        margin: 40px 0;
    }
    .main-right-terms-text {
        font-size: 14pt;
    }
    .adhearances-left-header {
        font-size: 21pt;
    }
    .auditorium h2, .privilegies h2 {
        font-size: 28pt;
        text-align: left;
        margin: 10%;
    }
    .auditorium-text {
        font-weight: 500;
        font-size: 14pt;
    }
    .auditorium-header {
        font-weight: 900;
        font-size: 21pt;
        margin: 20px;
    }
    .header {
        justify-content: center;
        font-size: 20pt;
    }
    .phoneItem a {
        font-size: 20pt;
    }
    .phoneItem p {
        font-size: 16pt;
    }
    .menuItem {
        margin: 10px 0;
    }
    .menuItem a {
        text-decoration: none;
    }
    .headerItem {
        margin: 30px 0;
    }
    .header .orderButton {
        padding: 10px 20px;
        outline: 2px solid #f8d227;
        color: #f8d227;
        cursor: pointer;
        font-size: 24pt;
        font-family: "PF Din Condenced Pro";
    }
}

.hidden {
    display: none;
}

input[type="text"]:focus {
    box-shadow: 0 0 10px #000;
    outline: 1px solid #f8d227;
}

.menu a:hover, .phoneItem a:hover {
    color: #bbbbbb !important;
}